#header .navegador, .rheader{background:#ffffff;}
#header .navegador .caja1 .menu li.current-menu-item a{color:#8BBDE0;}
#header .navegador .caja1 .menu li{color:#eee;font-size:13px;text-shadow:0 1px 0 #000;font-weight:bold;}
#header .navegador .caja1 .menu li a{color:#eee;font-size:13px;text-shadow:0 1px 0 #000;font-weight:bold;}
#header .navegador .caja1 .menu li a:hover{background:;}
.buscaicon ul li a.buscaboton, .categorias li span, .iteslid ul li a.selected, .imdb_r .a span{background-color:#8BBDE0;}
.news_home .noticias .new .fecha .dia, #header .navegador .caja1 .menu ul li ul.sub-menu li a:before,  .box_item h1{color:#8BBDE0;}
@media only screen and (max-width: 960px){#resultados .erick input{width:400px;}}
@media only screen and (max-width: 1220px){#header .navegador .caja1 {height:80px;}}
@media only screen and (max-width: 768px){#header{margin-top:-55px;}
#header .navegador .caja1{height:120px;}#resultados .erick input{width:400px;}}
@media only screen and (max-width: 540px){#header .navegador .caja1{height:160px;}#resultados .erick input{width:300px;}}
@media only screen and (max-width: 424px){#header .navegador .caja1{height:200px;}#resultados .erick input{width:200px;}}
.sdsdsdsd{background:#0074A2 url(images/bg-pattern-nav.png) repeat;}
.column{float:left;}
.ak_left{width:15%;}
.ak_right{width:30%;}
.ak_middle{width:55%;}
.row:after{content:"";display:table;clear:both;}
#sidewid{width:100%;margin-left:-1px;}
#widtop{width:32.6%;height:28px;float:left;text-shadow:0 1px 0 solid #111;color:#fff;text-align:center;font-size:15px;background:#0074A2;padding-top:10px;border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;border-top:1px solid #222;}
#wid2{width:33%;float:left;font-weight:normal;color:black;font-size:13px;font-family:sans-serif;}
#side2{width:100%;}
#side2 a{width:100%;float:left;color:#111;height:auto;text-decoration:none;margin:auto;border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;border-top:1px solid #222;margin-top:-1px;}
#side2 a w{float:left;color:#111;height:auto;text-align:center;width:100%;text-decoration:none;margin:auto;padding:10px 0 10px 0;}
#side2 a w:hover{background:#ADBB67;text-decoration:none;font-size:15px;width:100%;}
#side2 span{float:right;width:auto;color:#008000;text-align:center;padding:10px 5px 2px 0;}
#widtop_l{width:99%;height:28px;float:left;text-shadow:0 1px 0 solid #111;color:#fff;text-align:center;font-size:15px;background:#0074A2;padding-top:10px;border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;border-top:1px solid #222;}
#wid_l{width:99%;font-weight:normal color:black;font-size:14px;font-family:sans-serif;}
#side_l{}
#side_l a{float:left;color:#111;width:100%;height:auto;text-align:left;text-decoration:none;margin:auto;border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;border-top:1px solid #222;margin-top:-1px;}
#side_l a w{float:left;color:#111;height:auto;text-align:left;width:95%;text-decoration:none;margin:auto;padding:8px 8px 8px 8px;}
#side_l a w:hover{background:#CCBBEE;text-decoration:none;font-size:15px;width:92%;}
#side_l span{float:right;width:auto;color:#008000;text-align:center;padding:5px 5px 2px 0;}
.ak_show{display:none;}
@media(max-width:907px){.ak_hide{display:none;}
.ak_right{width:36%;}.ak_middle {  width: 64%;}}
@media(max-width:770px){.ak_hide{display:none;}
.ak_show{display:inline;}
.ak_left{width:100%;}
.ak_right{width:100%;}
.ak_middle{width:100%;}.clear{clear:both;}}
@media(max-width:700px){.slider_box,s_home{display:none;}}
headertop {
    width: 100%;
    height: 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #23282D;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
headertop h1#logo {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-family: "Oswald", sans-serif;
    font-size: 14px;
    color: white;
    font-weight: 100;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
headertop nav {
    display: inline-block;
}
headertop nav a {
    line-height: 30px;
    margin-left: 0px;
    color: #B7BCC1;
    font-weight: 100;
    font-size: 14px;
    height: 30px;
padding: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
headertop nav a:hover {
    color: #9fdbfc;
background: #32373C;
height:30px;
text-decoration:none;
}
headertop.smaller {
    height: 37px;
}
headertop.smaller h1#logo {
    width: 75px;
    height: 37px;
    line-height: 37px;
    font-size: 14px;
}
headertop.smaller nav a {
    line-height: 37px;
}
@media(max-width:1500px) {
.video_player{width:100%;height:400px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:400px;background-size:100% 400px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
@media(max-width:992px) {
.video_player{width:100%;height:400px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:400px;background-size:100% 400px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
@media(max-width:1200px) {
.video_player{width:100%;height:400px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:400px;background-size:100% 400px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
@media(max-width:768px) {
.video_player{width:100%;height:330px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:330px;background-size:100% 330px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
@media(max-width:480px) {
.video_player{width:100%;height:230px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:230px;background-size:100% 230px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
@media(max-width:320px) {
.video_player{width:100%;height:200px;background-color:#000;margin:0px auto;}
.video_player_thumb{width:100%;height:200px;background-size:100% 200px;background-repeat:no-repeat;margin:0px auto;    background-position: center; }
}
.video_player_thumb a{ text-decoration:none;}
.video_player_thumb a:hover{ text-decoration:none;}
.play_action .fa{display:table;width:100%;height:100%;text-align:center;text-decoration:none;}
.play_action .fa:before{display:table-cell;vertical-align:middle;font-size:120px;color:rgba(255,255,255,.5);color:green;text-decoration:none;}
.play_action:hover>.fa:before{color:#337AB7;text-shadow:0 1px 2px rgba(0,0,0,.5);cursor:pointer;text-decoration:none;}
.below_player{padding:2px;font-size:12px;color:#fff;background-color:#333;}
@media (max-width:767px){.hidden-xs{display:none!important}}
.years{width:100%;padding:3px 0;background:none;float:left;border-top:1px solid #E3E3E3;}
.years span{float:left;margin-right:10px;font-size:15px;padding:2px;font-family:"Open Sans",sans-serif;font-weight:bold;}
.years a{padding:3px 10px;margin:1.8px 1.8px 0 0;float:left;font-size:15px;color:#f1f1f1;text-shadow:0px 1px 0px #888;border-radius:3px;background:#0876A2;}
.years a:hover{background:#666;color:#fff;text-shadow:0px 1px 0px #333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px text-decoration:none;}

.mv_button_css:hover{color:#fff!important;background: #09688F;}
.mv_button_css{line-height:25px;font-size:14px;float:left;background: #0876A2;width: calc(50% - 50px);cursor:pointer;box-shadow: 0 5px 0 rgba(0,0,0,0.5);display: inline-block;border-radius: 2px;margin: 5px 20px;padding:0px 10px 0px 0px;text-decoration: none!important;font-weight: bold;color:#fff;}
.mv_button_css img{width: 15px;}
.mv_button_css span{display: inline-block;padding:2px 5px;background: rgba(0, 0, 0, 0.42);margin-right: 10px;position: relative;}
.mv_button_css span:before,.mv_button_css span:after{content:'';}
.mv_button_css span:after{left: 100%;top: 50%;border: solid transparent;height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(136, 183, 213, 0);border-left-color: rgba(0, 0, 0, 0.42);border-width: 5px;margin-top: -5px;}
.mv_button_css small{font-size:11px;}
@media(max-width: 480px){
.mv_button_css{width: calc(100% - 50px)}
}